/* FAIRTRADE */


/* PAGE */

body {
    background: #f1d9b6 url('/files/live/sites/systemsite/files/our-values/issues-we-care-about/fairtrade/img/background-wood.desktop.jpg') repeat center top;
}

.cloud-1,
.cloud-2,
.cloud-3,
.cloud-4,
.cloud-5,
.cloud-6 {
    display: none;
}

.content {
	padding-top: 4.0rem !important;
}

.fairtrade-background-overlay {
	left: 0;
	position: absolute;
    top: 0;
    z-index: -1;
}

.fairtrade-read-more {
	color: #633818;
}

.fairtrade-read-more a:active, 
.fairtrade-read-more a:hover, 
.fairtrade-read-more a:visited {
	color: #633818;
}

.fairtrade-read-more i {
	margin-left: .25rem;
    position: relative;
    top: .25rem;
}

.hills-wrap.footer-hills {
	display: none;
}

.one-third-last .item {
	margin: 0 0 3.0rem !important;
}

.one-third-last .item h3 {
	color: #3b2314;
    text-align: center;
}

.row.grid-parent {
	overflow: visible;
}

.two-thirds.grid-left {
	
}

.two-thirds.grid-left h2 {
	color: #3b2314;
    font-family: 'chunk_rethunkregular', 'Arial Black', Arial, sans-serif;
    font-size: 2.6rem;
    line-height: 1.25;
    margin-bottom: 1.0rem;
	margin-top: 1.0rem;
}

.widthWrapper {
	display: none;
}



/* DOESN'T KNOWING */

.fairtrade-doesnt-knowing {
	color: #633818;
	font-family: 'severance_the_sequelmedium', Georgia, serif;
	font-size: 1.8rem;
	text-align: center;
}



/* PAGE TITLE */

.fairtrade-page-title {

}

.fairtrade-page-title h1 {
	color: #3b2314;
	font-family: 'chunk_rethunkregular', 'Arial Black', Arial, sans-serif;
	font-size: 4.6rem;
	line-height: 1;
    margin: 0;
    text-align: center;
}

.fairtrade-page-title img {
	margin: 0 auto;
}



/* EVERYONE DESERVES THEIR FARE SHARE */

.fairtrade-fair-share {
	padding: 0;
}

.fairtrade-fair-share h2 {
	margin-top: 0;
}

.fairtrade-fair-share img.desktopImageSwitcher,
.fairtrade-fair-share img.bjnt_imageSwitcher {
	border: 12px solid white;
    box-shadow: 0 1px 4px rgba(0,0,0,0.3);
	float: left;
	margin-bottom: 2.0rem;
	margin-right: 2.0rem;
    transform: rotateZ(-2deg);
}

.fairtrade-fair-share img.mobileImageSwitcher {
	border: 12px solid white;
    box-shadow: 0 1px 4px rgba(0,0,0,0.3);
	margin-bottom: 2.0rem;
}

.fair-share-read-more-content {
	display: none;
}



/* INGREDIENTS */

.fairtrade-certified h2 {
	margin-top: 3.0rem !important;
}

.fairtrade-ingredient {
	margin-top: 2.0rem;
	padding: 0 !important;
}

.fairtrade-ingredient img.desktopImageSwitcher,
.fairtrade-ingredient img.bjnt_imageSwitcher {
	border: 12px solid white;
    box-shadow: 0 1px 4px rgba(0,0,0,0.3);
	margin-bottom: 2.0rem;
	margin-top: 2.0rem;
}

.fairtrade-ingredient img.mobileImageSwitcher {
	border: 12px solid white;
    box-shadow: 0 1px 4px rgba(0,0,0,0.3);
	margin-bottom: 2.0rem;
	margin-top: 2.0rem;
}

.fairtrade-ingredient.fairtrade-ingredient-banana img.desktopImageSwitcher,
.fairtrade-ingredient.fairtrade-ingredient-sugar img.desktopImageSwitcher, 
.fairtrade-ingredient.fairtrade-ingredient-vanilla img.desktopImageSwitcher,
.fairtrade-ingredient.fairtrade-ingredient-banana img.bjnt_imageSwitcher
.fairtrade-ingredient.fairtrade-ingredient-sugar img.bjnt_imageSwitcher
.fairtrade-ingredient.fairtrade-ingredient-vanilla img.bjnt_imageSwitcher{
	float: right;
	margin-left: 2.0rem;
    transform: rotateZ(2deg);
}

.fairtrade-ingredient.fairtrade-ingredient-cocoa img.desktopImageSwitcher, 
.fairtrade-ingredient.fairtrade-ingredient-coffee img.desktopImageSwitcher, 
.fairtrade-ingredient.fairtrade-ingredient-cocoa img.bjnt_imageSwitcher, 
.fairtrade-ingredient.fairtrade-ingredient-coffee img.bjnt_imageSwitcher{
	float: left;
	margin-right: 2.0rem;
    transform: rotateZ(-2deg);
	margin-top: 1.0rem;
}





/* FOOTER */

.fairtrade-footer {
	height: 284px;
    background: transparent url('/files/live/sites/systemsite/files/our-values/issues-we-care-about/fairtrade/img/footer-cows-and-hills.png') repeat-x right top;
	margin: 0;
	max-width: 100%;
    padding: 0;
}




/* OUR PARTNERS */

.fairtrade-our-partners {
	text-align: center;
}

.fairtrade-our-partners img {
	margin: 0 auto;
}



/* PREMIUM PAID */

.fairtrade-ingredient .fairtrade-premium {
	/* display: inline-block; */
	/* border-bottom: 1px dashed #754c24; */
	overflow: hidden;
}

.fairtrade-ingredient .fairtrade-premium p {
	color: #754c24;
	font-family: 'severance_the_sequelmedium', Georgia, serif;
	font-size: 2.2rem;
	left: -100%;
    line-height: 1;
    margin-bottom: .5rem;
	position: relative;
}



/* RECENT TWEETS */

.twitter-feed h3 i {
	color: #633818;
}



/* RELATED LINKS */

.fairtrade-related-links {
	font-weight: bold;
}

.fairtrade-related-links img {
	margin: 0 auto;
}



/* SHARING */

.fairtrade-sharing {
	margin-bottom: 1.5rem;
	text-align: center;
}

.fairtrade-sharing .addthis_inline_share_toolbox .at-share-btn {
    padding: 1.0rem;
}



/* VIDEO */

.two-thirds.grid-left figure.bjnt_videoSlide {
	border: 2.0rem solid #d0b291;
	margin: 4.0rem auto;
}



/* WHAT'S NEW */

.one-third-last > .bjnt_whatsNewRecent.shortlist {
	background-color: white;
}



/* BREAKPOINTS */

/* 0px - 414px */
@media screen and (max-width: 414px) {
	.fairtrade-fair-share img.bjnt_imageSwitcher {
		border: 12px solid white;
		box-shadow: 0 1px 4px rgba(0,0,0,0.3);
		margin-bottom: 2.0rem;
	}
	
	.fairtrade-ingredient {
		display: flex;
    	flex-direction: column;
	}
	
	.fairtrade-ingredient > * {
		order: 2;
	}
	
	.fairtrade-ingredient h2 {
		margin-top: 0 !important;
	}
	
	.fairtrade-ingredient img {
		order: 1;
	}
	
	.fairtrade-ingredient img.bjnt_imageSwitcher {
		border: 12px solid white;
		box-shadow: 0 1px 4px rgba(0,0,0,0.3);
		margin-bottom: 2.0rem;
		margin-top: 2.0rem;
	}
	
	.two-thirds.grid-left img.mobileImageSwitcher {
		border-left: 0 !important;
		border-right: 0 !important;
		left: -12px;
		position: relative;
	}
}

/* 0px - 599px */
@media screen and (max-width: 599px) {
    
}

/* 0px - 767px */
@media screen and (max-width: 767px) {
	.content {
		padding-top: 2.0rem !important;
	}
	
	.fairtrade-background-overlay {
		display: none;
	}
	
	.fairtrade-footer {
    	background-position: 70% top;
		background-size: cover;
	}
	
	.fairtrade-page-title h1 {
		font-size: 3.4rem;
	}
	
	.fairtrade-page-title img {
		max-width: 200px;
	}
	
	header.content-header .full-width {
		margin-bottom: 1.0rem;
	}
	
	.one-third-last .item {
		width: 100%;
	}
	
	.two-thirds.grid-left figure.bjnt_videoSlide {
		margin-top: 2.0rem;
	}
	
	.two-thirds.grid-left h2 {
		margin-top: 1.0rem;
	}
}

/* 0px - 959px */
@media screen and (max-width: 959px) {    
	
}

/* 415px - 599px*/
@media screen and (min-width: 415px) and (max-width: 599px) {  
    
}

/* 600px - 959px */
@media screen and (min-width: 600px) and (max-width: 959px) {  
    
}

/* 768px - 1023px */
@media screen and (min-width: 768px) and (max-width: 1023px) {  
	.one-third-last .item {
		padding: 1.2rem;
	}
}

/* 960px - 1024px */
@media screen and (min-width: 960px) and (max-width: 1024px) {
    
}



